﻿body
{
    background-color:#363922;
    width: 100%;
    font-family:Calibri, Times New Roman, Latha, Arial;
    font-size:14px;
    color:#765806;
    text-align:left;
    vertical-align:top;
    margin:0px;
}

div
{
    text-align:left;
}


h1
{
	font-size:20px;
	font-weight:900;	
}

h2
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:18px;
	font-weight:500;	
}

h3
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	font-size:16px;
	font-weight:500;	
}

h4
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	font-weight:500;	
}

h5
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	font-size:14px;
	font-weight:500;	
}

form
{
    background-color:#363922;
    position: absolute;
    left: 0px; 
    top: 0px; 
    width: 100%;
}

.displayNone
{
    display:none;
}

a
{
		
}

a:link 
{
	text-decoration:none;
	color:#363922;
	text-decoration:underline;
}

a:visited 
{
	text-decoration:none;
	color:#363922;
	text-decoration:underline;
}

a:active
{
	text-decoration:none;
	color:#765806;
}

a:hover
{
	text-decoration:none;
	color:#890a0a;
}



#tableMenu a
{
		
}

#tableMenu a:link 
{
	text-decoration:none;
	color:#765806;
}

#tableMenu a:visited 
{
	text-decoration:none;
	color:#765806;
}

#tableMenu a:active
{
	text-decoration:none;
	color:#765806;
}

#tableMenu a:hover
{
	text-decoration:none;
	color:#967419;
}


.panelTour
{
    background-color:#D4BE82;
    border:1px solid #b29e5d;
    padding:7px;
    display:block;
}

.tdPanelDetailsTop
{
    border-bottom: 1px dotted #765806; 
    border-top: 1px dotted #765806;
    background-color: #DFD0A0; 
    padding:0px 0px 0px 7px;
}

.tdBreadcrump
{
    
    background-color: #DECD95; 
    padding:0px 0px 0px 7px;
}

.tdPanelDetailsCenter1
{
    width: 33%; 
    padding:10px 0px 0px 0px;
}

.tdPanelDetailsCenter2
{
    width: 33%; 
    padding:10px 0px 0px 10px;
}

.tdPanelDetailsCenter3
{
    padding:10px 0px 0px 10px;
}

.tdPanelDetailsCenter
{
    padding:10px 0px 0px 0px;
}

.tablePanelMargin
{
    width: 270px;
}

.tablePanelMargin .tdPanelMarginTop
{
    width: 270px; 
    height: 25px; 
    background-image: url(Images/Panel_01.gif);
}

.tablePanelMargin .tdPanelMarginTop div
{
    margin: 3px 0px 0px 0px;
}

.tablePanelMargin .tdPanelMarginTop .imgPanelMarginToogle
{
    float: left; 
    margin: 2px 0px 0px 5px;
    cursor: pointer;
}


.tablePanelMargin .tdPanelMarginCenter
{
    width: 270px; 
    background-image: url(Images/Panel_03.gif);
}

.tablePanelMargin .tdPanelMarginCenter .tablePanelMarginCenterImage
{
    width: 270px; 
    table-layout: fixed;
    background-image: url(Images/Panel_02.gif); 
    background-repeat: no-repeat;
}

.tablePanelMargin .tdPanelMarginCenter .tablePanelMarginCenterNoImage
{
    width: 270px; 
    table-layout: fixed;
    background-repeat: no-repeat;
}

.tablePanelMargin .tdPanelMarginCenter table .tdPanelMarginCenterContent
{
    padding: 5px 10px 0px 5px;
}

.tablePanelMargin .tdPanelMarginBottom
{
    width: 270px; 
    height: 9px; 
    background-image: url(Images/Panel_04.gif);
}

.divPanelMarginSeparator
{
    display:block;
    height:10px;
}

.width737
{   
    width:737px;
}




.styleDefaultMaster01 a
{
		
}

.styleDefaultMaster01 a:link 
{
	text-decoration:none;
	color:#F6F0D8;
}

.styleDefaultMaster01 a:visited 
{
	text-decoration:none;
	color:#F6F0D8;
}

.styleDefaultMaster01 a:active
{
	text-decoration:none;
	color:#F6F0D8;
}

.styleDefaultMaster01 a:hover
{
	text-decoration:none;
	color:#D4BE82;
}